## pcs-proxy 0.1+11+g4452944

=== requirements.txt ===
future
isoweek==1.3.3
requests
PyGObject
