=== debian/control ===
Source: pcs-proxy
Section: utils
Priority: optional
Maintainer: Luis Araujo <luis.araujo@collabora.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 libsecret-1-dev,
 python3-all-dev,
 python3-future,
 python3-gi,
 python3-isoweek,
 python3-setuptools,
 tox
Standards-Version: 3.9.8
X-Python-Version: >= 3.5
Homepage: https://gitlab.collabora.com/collabora/pcs-proxy
Vcs-Git: https://gitlab.collabora.com/collabora/pcs-proxy

Package: pcs-proxy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 gnome-keyring,
 libsecret-1-0
Description: PCS Proxy
 Chronophage and CRM PCS proxy.
