=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export PYBUILD_NAME=pcs-proxy

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_test:
	tox -e check_sugarcrm
